Subject: Re: Status of HPL wells at Bammel
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 May 2001 02:59:00 -0700 (PDT)

Dear Steve:  Yes, I'm going by the documentation sent to us by the Railroad 
Commission.  I'll keep you advised re final disposition of the P-5 filing.  

Best wishes,
Mary 

	Steve HPL Schneider
	05/07/2001 06:27 AM
		
		 To: Mary Ogden/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Status of HPL wells at Bammel

On the Ehrhardt, did you mean to reflect 12 wells?

Mary Ogden
04/26/2001 10:52 AM
To: David Kantenberger/HPL/Enron@ENRON
cc: Gerald Nemec/HOU/ECT@ECT, Cheryl Dudley/HOU/ECT@ECT, Steve HPL 
Schneider/HOU/ECT@ECT 
Subject: Status of HPL wells at Bammel

Dear David:  I'm assisting Gerald Nemec in HPL's Tx Railroad Commission 
(TxRRC) P-5 filing.  The TxRRC's files indicate that we have 2 inactive wells 
at Bammel, Field No. 05388270.  The two wells are:

Pyles, Anna Unit, Lease/ID 04631 (1 well)
Ehrhardt, John, Lease/ID 162241 (12 wells)

If these wells are inactive but not plugged, we will need to obtain bonds for 
these wells.  Also, new TxRRC rules state that we must perform an "H-15 test" 
on these wells now.  

Please tell me the status of these wells.  If they are plugged and abandoned, 
our compliance requirements may change.  If not, can you help us make sure 
that an "H-15 test" is performed and send me such proof so that I can satisfy 
the TxRRC requirements?

Thanks in advance for your help, and please call me with questions or 
comments.

Best wishes,
Mary

Mary C. Ogden
Legal Specialist
Enron Wholesale Services/Enron Americas/Legal
1400 Smith Street, EB 3876d
Houston, TX  77002-7361
Phone:  713-853-7796
Fax:  713-646-3490
[email-masked]